input[type=email],
input[type=password],
input[type=text],
textarea {
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	overflow-y: hidden;
	padding: 0;
	resize: none
}

.sc {
	height: 100%;
	margin: 0 auto;
	max-height: 5000em;
	pointer-events: none
}

.sc,
.sp {
	position: relative;
	width: 100%
}

.sp {
	min-width: 320px;
	overflow-x: hidden;
	overflow-y: hidden
}

.sb {
	pointer-events: none;
	position: relative
}

.sb,
.sb-f {
	width: 100%
}

.sb-f {
	left: 0;
	min-width: 320px;
	position: fixed
}

.sb-ft {
	top: 0
}

.sbfb {
	bottom: 0
}

.sb-ai {
	display: none
}

.sb-c,
.sb-i,
.sb-m,
.sb-o {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%
}

.sb-ip {
	background-position: top;
	background-repeat: no-repeat
}

.sb-if,
.sb-ip {
	background-attachment: fixed
}

.sb-m,
.sb-o {
	max-width: 100%;
	overflow: hidden
}

.sb-m .sb-mc,
.sb-o .sb-mcontent {
	display: block;
	height: auto;
	position: absolute;
	width: auto
}

.sb-m video {
	object-fit: cover
}

.media-align-top .sb-mc {
	top: 0
}

.media-align-bottom .sb-mc {
	bottom: 0
}

.media-align-left .sb-mc {
	left: 0
}

.media-align-right .sb-mc {
	right: 0
}

.sb-a,
.sb-h {
	display: none
}

.ss {
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	display: none
}

.ss,
.ss-s,
.ss.sactive {
	height: 100%;
	left: 0;
	pointer-events: none;
	position: absolute;
	top: 0;
	width: 100%
}

.ss-s,
.ss.sactive {
	display: block
}

.st {
	visibility: hidden
}

.se {
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	box-sizing: border-box;
	display: block;
	outline: none;
	pointer-events: auto;
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%
}

.se,
.se-t {
	position: absolute
}

.se-t {
	background: transparent;
	border: 0;
	height: 100%;
	left: 0;
	padding: 0;
	top: 0;
	width: 100%
}

.se-t::-webkit-input-placeholder {
	color: inherit;
	opacity: .5
}

.se-t::-moz-placeholder {
	color: inherit;
	opacity: .5
}

.se-t:-ms-input-placeholder {
	color: inherit;
	opacity: .5
}

.se-t-list ol,
.se-t-list ul {
	margin-left: 1.4em
}

.se-t-list li {
	margin-left: 1em;
	padding-left: .1em
}

.se-t-list ol {
	list-style: decimal
}

.se-t-list ul {
	list-style: disc
}

.se-rc a {
	text-decoration: underline
}

.se-rc a:hover {
	opacity: .8
}

.se-wpt-pc:after {
	clear: both;
	content: "";
	display: table
}

.se-wpt a:hover,
.se-wpt-pc a,
.se-wpt-pc a:active,
.se-wpt-pc a:focus,
.se-wpt-pc a:link,
.se-wpt-pc a:visited {
	text-decoration: underline
}

.se-wpt a:hover {
	opacity: .8
}

.se-wpt b,
.se-wpt strong {
	font-weight: 700
}

.se-wpt ol,
.se-wpt ul {
	margin-left: 20px
}

.se-wpt ol {
	list-style-type: decimal
}

.se-wpt-pc ul {
	list-style-type: disc
}

.se-wpt blockquote {
	background: hsla(0, 0%, 48%, .2);
	margin: 1em;
	max-width: 500px;
	padding: 1em
}

.se-wpt input[type=text] {
	color: inherit
}

.se-wpt input[type=text],
.se-wpt textarea {
	border: 1px solid hsla(0, 0%, 48%, .5)
}

.sb-wp404 {
	height: 400px;
	position: relative;
	width: 100%
}

.sb-wp404 .sc {
	pointer-events: auto;
	width: 400px
}

.se-wpt img {
	height: auto;
	max-width: 100%
}

.se-t:focus {
	border: 0;
	outline: none
}

.se-i {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	display: block
}

.se-icon,
.se-icon svg,
.se-line,
.se-line svg {
	height: 100%;
	width: 100%
}

.se-line svg {
	vertical-align: top
}

.se-i img {
	visibility: hidden
}

.se-gr,
.se-i img {
	height: 100%;
	width: 100%
}

.se-svg {
	display: block
}

.se-svg svg {
	width: 100%
}

.se-button,
.se-simple {
	border: 0 solid transparent;
	box-sizing: border-box;
	height: 100%;
	width: 100%
}

.se-button {
	align-items: center;
	cursor: pointer;
	display: flex;
	justify-content: center;
	min-height: fit-content
}

.se-button>* {
	user-select: none
}

.se:has(.se-button) {
	cursor: pointer;
	min-height: fit-content
}

.se-button span {
	line-height: 1;
	min-height: fit-content;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.se-ff textarea {
	box-sizing: border-box;
	display: block;
	height: 100%;
	overflow: auto;
	position: absolute;
	resize: none;
	width: 100%
}

.se-il {
	pointer-events: none
}

.sg-s {
	z-index: 0
}

.d .se-bd,
.m .se-bm {
	overflow: hidden
}

.sa {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

@keyframes fadeIn {
	0% {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

.alignleft {
	display: inline;
	float: left
}

.alignright {
	display: inline;
	float: right
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}

.wp-caption.alignleft,
blockquote.alignleft,
img.alignleft {
	margin: .4em 1.6em 1.6em 0
}

.wp-caption.alignright,
blockquote.alignright,
img.alignright {
	margin: .4em 0 1.6em 1.6em
}

.wp-caption.aligncenter,
blockquote.aligncenter,
img.aligncenter {
	clear: both;
	margin-bottom: 1.6em;
	margin-top: .4em
}

.wp-caption.aligncenter,
.wp-caption.alignleft,
.wp-caption.alignright {
	margin-bottom: 1.2em
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px
}

a img.alignleft,
a img.alignnone {
	margin: 5px 20px 20px 0
}

a img.alignleft {
	float: left
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}

.wp-caption {
	background: #fff;
	border: 1px solid #f0f0f0;
	max-width: 96%;
	padding: 5px 3px 10px;
	text-align: center
}

.wp-caption.alignleft,
.wp-caption.alignnone {
	margin: 5px 20px 20px 0
}

.wp-caption.alignright {
	margin: 5px 0 20px 20px
}

.wp-caption img {
	border: 0;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px
}

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px
}

.screen-reader-text:focus {
	clip: auto !important;
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: .875rem;
	font-weight: 700;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000
}

.comment {
	padding: 10px
}

.comments-area {
	border-top: 1px solid #eaeaea;
	border-top: 1px solid rgba(51, 51, 51, .1)
}

.comment-list {
	list-style-type: none !important;
	margin: 5px
}

.comment-list p {
	padding-top: 10px
}

.comment-alt {
	background-color: hsla(0, 0%, 49%, .1)
}

.comment-date {
	font-size: 80%
}

.comment-edit {
	font-size: 60%
}

.comment-form input[type=email],
.comment-form input[type=text],
.comment-form input[type=url],
.comment-form textarea {
	box-sizing: border-box;
	font: inherit;
	max-width: 100%
}

.comment-form label {
	display: block;
	line-height: 1.5
}

.logged-in-as {
	line-height: 1.5
}

input[type=submit] {
	background: none;
	border: 1px solid hsla(0, 0%, 49%, .5);
	color: hsla(0, 0%, 49%, .5);
	cursor: pointer;
	font: inherit;
	margin-top: 10px;
	padding: 10px;
	width: auto
}

input {
	font: inherit
}

.sc ::-webkit-scrollbar {
	width: 12px
}

.sc ::-webkit-scrollbar-track {
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, .15)
}

.sc ::-webkit-scrollbar-thumb {
	background: hsla(0, 0%, 59%, .2);
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, .25)
}

.sc ::-webkit-scrollbar-thumb:window-inactive {
	background: hsla(0, 0%, 59%, .1)
}